package com.iformall.mapper;

import com.iformall.common.CommonMapper;
import com.iformall.domain.po.WxFlowConfig;
import java.util.List;

/**
 * @author luozukai
 */
public interface WxFlowConfigMapper extends CommonMapper<WxFlowConfig, Long> {
	List<WxFlowConfig> findList(WxFlowConfig wxFlowConfig);

	/**
	 * 查找所有子
	 * @return
	 */
	List<WxFlowConfig> findChildList();

	void updateTime(WxFlowConfig wxFlowConfig);

}
